20 Luglio 2007 09:43:59 · [PHP 4 supportato solo fino al 2007!]
Postato da
E' di qualche giorno la notizia che PHP 4 è giunto alla fine... sarà rimpiazzato dal PHP 5 molto più performante! Vedremo quanti Host passeranno al PHP 5... secondo me si adegueranno alla attuale corrente di sviluppo ossia il PHP 5... tanto dietro l'angolo c'è il PHP 6   Comunque secondo voci che girano in rete il PHP 4 sarà supportato solo fino alla fine del 2007 epoca che vedrà morire il PHP 4 per sempre perchè cesserà ogni sorta di sviluppo! Rimane il problema della retrocompatibilità delle applicazioni scritte per girare sotto PHP 4 per cui molti Host non potendo forzare i propri utenti a riscrivere le loro applicazioni vedranno arduo passare al PHP 5 senza non poche difficoltà! Affrettiamoci ad adeguarci al PHP 5 o saremo tagliati fuori dal mondo PHP! Spero che questo post vi porti a riflettere come è successo con me   Maggiori notizie si possono reperire qui!




Copyright © 2002-2018, Alessandro Marinuzzi